/* ++++++++++ start global general styles ++++++++++*/
html, body {
   margin: 0px;
   padding: 0px;
   font: 10pt arial, helvetica, sans-serif ! important;
   background: #ffffff ! important;
   color: #000000 ! important;
   }
a:link { text-decoration:none;color:#E46B00 !important; }
a:visited { text-decoration:none;color:#E46B00 ! important; }
a:active { text-decoration:none;color:#E46B00 !important; }
a:hover { text-decoration:underline;color:#000000 ! important; }

.color-1-text-9 {
   font-family: arial, helvetica, sans-serif ! important;
   font-size: 9pt ! important;
   color: #ffffff ! important;
   }

div.hr {
   height: 16px;
   }

div.hr hr {
  display: none;
}

.centered {
   text-align: center;
   }

/* ++++++++++ end global general styles ++++++++++*/
/* ++++++++++ start global structure styles ++++++++++*/

.bg-left {
   width:100%;
   margin-bottom:-10px; /* added to keep these bg image froms passing beyond the footer */
   background: url(/images/bg-left-column.gif) repeat-y left top;
   }

#body {
   position: relative;
   text-align: left;
   }

#header {
   margin-left: 5px;
   padding-top: 5px;
   position: relative;
   left: 0px;
   top: 0px;
   height: 93px;
   }

#header-right {
   position: absolute;
   right: 0px;
   top: 0px;
   padding-top: 10px;
   padding-left: 10px;
   padding-right: 10px;
   background-color: #F9DAA5 ! important;
   }

#menu-box {
   margin-left: 160px;
   padding-top: 5px;
   color: #ffffff;
   voice-family: "\"}\""; /*this value added for Holly Hack to position menu to the left 3 pixels */
   voice-family: inherit;
   height: 35px;
   }

#menu a {
   display: inline;
   font-weight: bold;
   text-decoration: none;
   }

#menu a:hover {
   border: 1px dashed;
   }

#column-left {
   float: left;
   width: 160px;
   padding-right: 5px;
   }

#column-left-header {
   margin: 11px;
   display: block;
   text-align: center;
   text-decoration: none;
   color: #674D20 ! important;
   border: 1px dashed;
   }

#column-left a {
   display: block;
   text-align: left;
   padding-left: 11px;
   text-decoration: none;
   color: #674D20 ! important;
   }

#column-left a:hover {
   font-weight: bold;
   color: #C32110 ! important;
   }

#column-middle {
   position:relative;
   left: 0px;
   top: 0px;
   margin-left: 165px;
   margin-right: 10px;
   voice-family: "\"}\"";
   voice-family: inherit;
   height: 1%;
   }

#footer {
   clear:both;
   margin: 5px;
   font: 7.8pt arial, helvetica, sans-serif ! important;
   color: #96938D ! important;
   text-align: center;
   padding-top: 5px;
   padding-bottom: 5px;
   line-height: 10px;
   voice-family: "\"}\""; /*this value added for Holly Hack to position menu to the left 3 pixels */
   voice-family: inherit;
   }

/* ++++++++++ end global structure styles ++++++++++*/
/* ++++++++++ start element styles ++++++++++*/

#title {
   font: bold 16pt Arial, Helvetica, sans-serif;
   height: 24px;
   text-align: left;
   vertical-align: 50%;
   line-height: 24px;
   color: #C32110;
   margin-bottom: 15px;
   border-top: 1px dashed;
   border-bottom: 1px dashed;
   }


#rip {
   font: bold 18pt Arial, Helvetica, sans-serif;
   height: 50px;
   text-align: center;
   vertical-align: 50%;
   line-height: 50px;
   color: #FFFFFF;
   margin-bottom: 15px;
   background-color: #000000;
   }

/* ++++++++++ end element styles ++++++++++*/
